apiVersion: build.openshift.io/v1
kind: BuildConfig
metadata:
  name: {{ include "group-info.name" . }}
  labels:
    {{- include "group-info.labels" . | nindent 4 }}
spec:
  nodeSelector: {}
  output:
    to:
      kind: ImageStreamTag
      name: {{ include "group-info.name" . }}:{{ .Chart.AppVersion }}
  source:
    git:
      uri: "https://gitlab.oit.duke.edu/oit-ssi-systems/openshift/group-info.git"
      ref: "master"
    type: Git
  strategy:
    dockerStrategy:
      from:
        kind: ImageStreamTag
        name: ops-python-openshift:latest
    type: Docker
  triggers:
  - type: ConfigChange
  - type: imageChange
    imageChange: {}
status:
  lastVersion: 0
